<div class="container-fluid">
 <div class="d-sm-flex align-items-center justify-content-between mb-4">
    <h1 class="h3 mb-0 text-gray-800">Jobs</h1>
</div>
<div class="card shadow mb-4">
 <div class="card-body">
    <div class="row">
      <div class="col-6">
        <form>
                
                <div class="form-row">
                <div class="form-group col-6">
                    <label for="exampleInputPassword1">Job Name</label>
                    <input type="text" class="form-control" placeholder="Enter Job Name" required>
                </div>               
                <div class="form-group col-6">
                        <label>Depends on Job </label>
                        <select class="form-control" >
                                <option selected>..Please Choose..</option>
                                <option value="1">Job1</option>
                                <option value="2">Job2</option>
                                <option value="3">Job3</option>
                        </select>
                </div>  
            </div> 
            <div class="form-row">
                    <div class="form-group col-6">
                        <label>DataSet</label>
                        <select class="form-control" >
                            <option selected>..Please Choose..</option>
                            <option value="1">DataSet1</option>
                            <option value="2">DataSet2</option>
                            <option value="3">DataSet3</option>
                        </select>
                    </div>
                    <div class="form-group col-6">
                            <label>Market</label>
                            <select class="form-control" >
                                <option selected>..Please Choose..</option>
                                <option value="1">Market1</option>
                                <option value="2">Market2</option>
                                <option value="3">Market3</option>
                            </select>
                    </div>
                    </div> 
            <div class="form-row">            
                <div class="form-group col-6">
                        <label>Max Wait Time</label>
                        <input type="text" class="form-control" placeholder="Enter Max Wait Time" required>
                </div>
            </div>
                <div class="form-check">
                        <input type="checkbox" class="form-check-input" required>
                        <label class="form-check-label" for="exampleCheck1">Run only for single day</label>
                </div>
                <div class="form-check">
                        <input type="checkbox" class="form-check-input" required>
                        <label class="form-check-label" for="exampleCheck1">Use holiday calendar</label>
                </div>
                <div class="form-check">
                            <input type="checkbox" class="form-check-input"  required>
                            <label class="form-check-label" for="exampleCheck1">Force Start After Wait</label>
                </div>
                <div class="form-check">
                                <input type="checkbox" class="form-check-input" checked required>
                                <label class="form-check-label" for="exampleCheck1">Is Active</label>
                </div>
                <button type="submit" class="btn btn-secondary mr-2 mt-2">Clear</button>
                <button type="submit" class="btn btn-primary mt-2">Save</button>
        </form>
      </div>
    </div>

    

 </div>
</div> 
<div class="card shadow mb-4">
        <div class="card-header py-3">
          <h6 class="m-0 font-weight-bold text-primary">Jobs Data</h6>
        </div>
        <div class="card-body">
          <div class="table-responsive">
              <app-grid></app-grid>
          </div>
        </div>
</div>  
</div>


